﻿.main-visual {
    height: 70vh;
    background-size: cover;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin-bottom:30px;
}


@media screen and (max-width: 1280px){
.main-visual { height:390px;}
}

@media screen and (max-width: 769px){
.main-visual { height:300px;}
}



 
.main-visual img {
    z-index: 2;
    position: absolute;
    top: 100px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
 
.main-visual video {
    margin: 0 auto;
    z-index: 1;
    width: 100%;
}











.cmain-visual {
    height: 80vh;
    background-size: cover;
    text-align: center;
    position: relative;
    overflow: hidden;
    margin-bottom:30px;
}


@media screen and (max-width: 1280px){
.cmain-visual { height:380px;}
}

@media screen and (max-width: 769px){
.cmain-visual { height:280px;}
}



 
.cmain-visual img {
    z-index: 2;
    position: absolute;
    top: 100px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
 
.cmain-visual video {
    margin: 0 auto;
    z-index: 1;
    width: 100%;
}